Subject: Ticket Assigned - Request for Voucher
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 16:24:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for Voucher Hey splash employees,
I’m on of your main customer who like to buy more clothes from splash all your new arrivals is so great selection and i love to own it. I’m requesting for a voucher that help me to purchase more products from splash and looking forward with it. I hope I will get vouchers from splash hoping for it and 
Thank you from one of your main customer 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4913582